/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Empty,
Skeleton,
Timeline,
} from 'ant-design-vue'
import SdTextDiff from '@/common/components/sd-text-diff.vue'
import SdUserItem from '@/common/components/sd-user-item.vue'

Vue.use(Empty)
Vue.use(Skeleton)
Vue.use(Timeline)

export default {
  SdTextDiff,
  SdUserItem,
}
